Reflection mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) Defines the attributes that can be associated with a property.

This enumeration is used by the property.

- Field
  System.Reflection.PropertyAttributes HasDefault

  Specifies that the property has a default value.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes None

  Specifies that no attributes are associated with a property.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes Reserved2 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes Reserved3 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes Reserved4 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes ReservedMask To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes RTSpecialName To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.PropertyAttributes SpecialName

  Specifies that the property is treated in a special way by some tools.

  For more information on special names, see Partition I of the CLI Specification.

  For more information on in metadata, see Partition II of the CLI Specification.

  To be added. 0 1.0.5000.0 2.0.0.0
0